@font-face{ 
	font-family: 'pen_tweaks_three_ssiregular';
	src: url('fonts/pen_tweaks_three_regular-webfont.eot');
	src: url('fonts/pen_tweaks_three_regular-webfont.eot?#iefix') format('embedded-opentype'),
	     url('fonts/pen_tweaks_three_regular-webfont.woff') format('woff'),
	     url('fonts/pen_tweaks_three_regular-webfont.ttf') format('truetype'),
	     url('fonts/pen_tweaks_three_regular-webfont.svg#webfont') format('svg');
}
@font-face{ 
	font-family: 'lucida_brightdemibold';
	src: url('fonts/lucida_bright_demibold-webfont.eot');
	src: url('fonts/lucida_bright_demibold-webfont.eot?#iefix') format('embedded-opentype'),
	     url('fonts/lucida_bright_demibold-webfont.woff') format('woff'),
	     url('fonts/lucida_bright_demibold-webfont.ttf') format('truetype'),
	     url('fonts/lucida_bright_demibold-webfont.svg#webfont') format('svg');
}
@font-face{ 
	font-family: 'adobe_garamondbold';
	src: url('fonts/adobe_garamond_bold-webfont.eot');
	src: url('fonts/adobe_garamond_bold-webfont.eot?#iefix') format('embedded-opentype'),
	     url('fonts/adobe_garamond_bold-webfont.woff') format('woff'),
	     url('fonts/adobe_garamond_bold-webfont.ttf') format('truetype'),
	     url('fonts/adobe_garamond_bold-webfont.svg#webfont') format('svg');
}
@font-face{ 
	font-family: 'adobe_garamonditalic';
	src: url('fonts/adobe_garamond_italic-webfont.eot');
	src: url('fonts/adobe_garamond_italic-webfont.eot?#iefix') format('embedded-opentype'),
	     url('fonts/adobe_garamond_italic-webfont.woff') format('woff'),
	     url('fonts/adobe_garamond_italic-webfont.ttf') format('truetype'),
	     url('fonts/adobe_garamond_italic-webfont.svg#webfont') format('svg');
}
@font-face {
        font-family: 'clearface-gothict';
        src: url('fonts/Clearface-GothicT..eot');
        src: url('fonts/Clearface-GothicT..eot?#iefix') format('embedded-opentype'),
             url('fonts/Clearface-GothicT..woff2') format('woff2'),
             url('fonts/Clearface-GothicT..woff') format('woff'),
             url('fonts/Clearface-GothicT..svg#Clearface-GothicT.') format('svg');
        font-weight: normal;
        font-style: normal;
}
ul, li {
    list-style:none;
    margin:0px;
    padding:0px;
}

#enquire-monument div.step_6 div.step_content_section div.message_display_selector div.step_left_sidebar.msg_display_sidebar div.alignment_selection ul li {
	padding: 0!important;
	margin: 0!important;
}

input , select , textarea {
   /* -webkit-appearance: none;*/
   /* border-radius: 0;*/
}

#field_8_80 h2.gsection_title {
	display: none;
}
/*label{
    display: inline-block;
}
label img{
    pointer-events: none;
}*/

li#field_8_80.gfield.gsection.field_sublabel_below.field_description_above.gfield_visibility_visible {
	display: none;
}

.granite_colur_options label.ieonly {
  display: none;
  bottom: -55px;
  font-size: 12px;
  left: 0;
  position: absolute;
  text-transform: capitalize;
}
.ie_align , .ie_border{
    display:none;
}
.ie_align {
  float: left;
  padding: 5px 0 0;
  width: 100%;
}
.ie_border {
  font-size: 12px;
  text-transform: capitalize;
}
* html .granite_colur_options input {display: block;} /* for IE6 */
*+html .granite_colur_options input {display: block;} /* for IE7  */
.granite_colur_options input {display: block\0/;} /* for IE8, going last */

.monument_selector_section{
    float: left;
    width: 100%;
    padding: 10px 0;
    background: #FFFFFF;
}
.monument_master_sec {
  /*border-bottom: 1px solid #d5d4d1;*/
  float: left;
  margin: 0 0 10px;
  padding: 0 0 10px;
  width: 100%;
}
.step_num_section {
  border-bottom: 5px solid #8b733b;
  float: left;
  overflow: hidden;
  width: 100%;
}
.step_num_section ul{
    display: table;
    float: left;
    width: 100%;
    margin: 0!important;
    padding: 0!important;
}
.step_num_section li {
  display: table-cell;
  overflow: visible;
  position: relative;
  text-align: center;
  margin: 0!important;
  padding: 0!important;
}
.step_num_section li a {
  background: none repeat scroll 0 0 #787c7b;
  color: #ffffff;
  float: left;
  font-size: 24px;
  font-weight: bold;
  padding: 10px 0;
  width: 100%;
}
.step_num_section .active_step a{
    background: #8b733b;    
    color: #fff;
}
.step_num_section li span {
  background: url(../images/tab-bg-right.png) no-repeat;
  background-size: 100% 100%;
  display: none;
  height: 100%;
  padding: 0;
  position: absolute;
  right: -10px!important;
  width: 10px!important;
  z-index: 9;
}
.step_num_section li:hover a {
    background: #8b733b;    
    color: #fff;
}
.step_num_section li:hover span {
    display: block;
}
.step_num_section .active_step span {
    display: block;
}
.monument_main_sec{
    float: left;
    width: 100%;
}
.step_1{
    float: left;
    width: 100%;
}
.step_2 , .step_3, .step_4, .step_5, .step_6, .step_7, .step_8, .step_pagination_sec a.back_btn , .step_pagination_sec a.enquire_btn {
    display: none;
}
.monument_main_sec h2 {
  border-bottom: 1px solid #d5d4d1;
  color: #000;
  float: left;
  font-weight: normal;
  padding: 20px 0!important;
  text-align: center;
  width: 100%;
}
.step_content_section {
  float: left;
  margin: 0;
  width: 100%;
}
.type_selector{
  float: left;
  width: 100%;    
}
.type_selector ul{
  float: left;
  width: 100%;   
  display: table;
}
.type_selector ul li {
  display: table-cell;
  text-align: center;
}
.type_selector ul li label{
    cursor: pointer;    
}
.type_selector ul li input{
    display: none;
}
.type_img {
  display: inline-block;
  width: 421px;
  height: 315px;
  position: relative;
}
.img_bg{
    position: absolute;
    top: 5px;
    left: 5px;
    width: 411px;
    height: 305px;
  background: none repeat scroll 0 0 #a3a6a9;
}
.monument_name {
  float: left;
  width: 100%;
  margin: 20px 0 0;
}
.monument_name > label {
  color: #000;
  float: left;
  width: 100%;
  font-weight: bold;
  font-size: 14px;
}
.type_img > label {
  float: left;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 10;
}
.type_img img {
  display: inline;
  height: auto;
  width: auto;
}
.type_img .monument_hover {
  position: absolute;
  display: none;
}
.step_pagination_sec{
	float: left;
    width: 100%;
    text-align: right;
    margin: 30px 0 0;
}


.step_pagination_sec a {
  background: none repeat scroll 0 0 #8b733b;
  color: #fff;
  display: inline;
  font-size: 20px;
  padding: 10px 20px;
  text-transform: uppercase;
}
.step_pagination_sec a:hover{
    background: #000;
}

a.reset_btn {
	float: left;
	margin-top: -10px;
}

a.back_btn, a.next_btn {

}



/* Step-2  css*/
.inscription_selector {
  float: left;
  margin: 15px 0 0;
  width: 100%;
}
.inscription_selector > ul {
  display: table;
  float: left;
  width: 100%;
}
.inscription_selector li {
  display: table-cell;
  text-align: center;
}
.inscription_selector ul li label{
    cursor: pointer;    
}
.inscription_selector ul li input{
    display: none;
}
.selector_img {
  display: inline-block;
  width: 321px;
  height: 240px;
  position: relative;
}
.selector_img .img_bg {
  background: none;
  height: 230px;
  left: 5px;
  position: absolute;
  top: 5px;
  width: 311px;
}
.monument_name {
  float: left;
  width: 100%;
  margin: 20px 0 0;
}
.monument_name > label {
  color: #000;
  float: left;
  width: 100%;
  font-weight: bold;
  font-size: 14px;
}
.selector_img > label {
  float: left;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 10;
}
.selector_img img {
  display: inline;
  height: auto;
  margin: 10px 0 0;
  width: 92%;
}
.selector_img .selector_hover {
  display: none;
  margin: 0;
  position: absolute;
  width: 100%;
}
/* Step-3  css*/
.step_3{
    float: left;
    width: 100%;
}
.mon_shape_selector{
    float: left;
    width: 100%;
}
.mon_shape_selector ul {
  float: left;
  text-align: center;
  width: 100%;
}
.mon_shape_selector ul li {
  display: inline-block;
  width: 235px;
}
.mon_shape_selector ul li label{
    cursor: pointer;    
}
.mon_shape_selector ul li input{
    display: none;
}
.shape_selector_img {
  display: inline-block;
  height: 165px;
  position: relative;
  width: 235px;
}
.shape_selector_img .img_bg {
  background: none repeat scroll 0 0 #a3a6a9;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.monument_name {
  float: left;
  width: 100%;
  margin: 20px 0 0;
}
.monument_name > label {
  color: #000;
  float: left;
  width: 100%;
  font-weight: bold;
  font-size: 14px;
}
.shape_selector_img > label {
  float: left;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 10;
}
.shape_selector_img img {
  display: inline;
  height: auto;
  width: 100%;
}
.shape_selector_img .shape_selector_hover {
  position: absolute;
  display: none;
}


/* Start of the step-4 */
.granite_colour_selector{
    float: left;
    width: 100%;
}
.step_left_sidebar {
  background: none repeat scroll 0 0 #ececec;
  display: table-cell;
  height: 100%;
  padding: 30px 15px;
  vertical-align: top;
  width: 280px;
}
.granite_sec_title {
  float: left;
  padding: 10px 0;
  text-align: left;
  width: 100%;
}
.granite_sec_title h3{
    float: left;
    width: 100%;
    text-align: left;
    font-size: 14px;
    color: #3B3838;
}
.granite_colur_options{
    float: left;
    width: 100%;
}
.granite_colur_options > ul{
    float: left;
    width: 100%;
    margin: 0!important;
}
.granite_colur_options li {
  border: 3px solid #ececec;
  float: left;
  margin: 5px;
  text-align: center;
  width: 50px;
  padding: 0!important;
}
.granite_colur_options input {
  float: left;
  width: 100%;
  display: none;
}
.granite_colur_options label {
  cursor: pointer;
  display: table;
  height: 50px;
  width: 50px;
}
.granite_colur_options img {
  display: table-cell;
  height: 50px;
  max-height: 50px;
  max-width: 50px;
  width: auto;
}
.step_right_content {
  display: table-cell;
  padding: 10px 15px;
  text-align: center;
  vertical-align: top;
  width: 620px;
}
.granite_mon_display {
  display: inline-block;
  height: 297px;
  position: relative;
  text-align: center;
  width: 420px;
}
.granite_mon_display img {
  float: left;
  height: auto;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 10;
}
.granite_img_bg {
  background: none repeat scroll 0 0 / 100% 100% #a3a6a9;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

/* Start of Step-5 */
.step_right_content.msg_display_content {
  float: right;
}
.step_left_sidebar h4 {
  color: #3b3838;
  float: left;
  font-size: 16px;
  margin: 0 0 10px;
  text-align: left;
  width: 100%;
}
.step_left_sidebar h5 {
  color: #3b3838;
  float: left;
  font-size: 14px;
  margin: 0 0 10px;
  text-align: left;
  width: 100%;
}
.change_color {
  float: left;
  margin: 0 0 10px;
  width: 100%;
}
.change_color > ul {
  float: left;
  width: 100%;
  margin: 0!important;
}
.change_color li {
  float: left;
  margin: 5px;
  width: 50px;
}
.change_color input {
  display: none;
}
.change_color > ul > li > label {
  border: 2px solid #ececec;
  cursor: pointer;
  float: left;
  height: 50px;
  width: 100%;
}
.left_msg_disp {
  float: left;
  padding: 0;
  width: 100%;
}
.left_content {
  float: left;
  margin: 0;
  width: 60%;
}
.msg_radio_title {
  color: #000;
  float: left;
  font-size: 12px;
  margin: 5px 0 0;
  text-align: center;
  width: 100%;
}
.name_writing {
  float: left;
  margin: 10px 0;
  width: 100%;
}
.name_writing > input {
  background: none repeat scroll 0 0 #fff;
  border: medium none;
  color: #000;
  float: left;
  font-size: 14px;
  font-weight: bold;
  padding: 10px 0;
  text-indent: 5px;
  width: 100%;
}
.font_selection {
  float: left;
  margin: 10px 0;
  overflow: hidden;
  width: 100%;
}
.font_selection select {
  background-color: #fff;
  background-image: url("../images/drop-down.png");
  background-position: right 10% center;
  background-repeat: no-repeat;
  background-size: 15px auto;
  border: medium none;
  float: left;
  font-size: 14px;
  font-weight: bold;
  padding: 10px 5%;
  width: 108%;
  background-position-x: 95%;
  background-position-y: 50%;
}
.font_selection option {
  float: left;
  margin: 5px 0;
}
.line_height_selection {
  background: none repeat scroll 0 0 #fff;
  float: left;
  margin: 10px 0;
  padding: 10px 0;
  width: 100%;
}
.line_height_selection > span {
  color: #000;
  float: left;
  font-size: 14px;
  font-weight: bold;
  margin-left: 5px;
  width: 32%;
}
.ui-slider.ui-slider-horizontal.ui-widget.ui-widget-content.ui-corner-all {
  float: left;
  margin: 0 2% 0 10%;
  width: 50%;
}
.ui-slider.ui-slider-horizontal.ui-widget.ui-widget-content.ui-corner-all {
  background: none repeat scroll 0 0 #000;
  border: medium none;
  color: #000;
  cursor: pointer;
  height: 3px;
  top: 5px;
}
.ui-slider-handle.ui-state-default.ui-corner-all {
  background: none repeat scroll 0 0 #000;
  border: medium none;
  border-radius: 15px;
  cursor: pointer;
  height: 12px;
  top: -4px;
  width: 12px;
}
.alignment_selection {
  float: left;
  margin: 10px 0 20px;
  width: 100%;
}
.alignment_selection > span {
  background: none repeat scroll 0 0 #fff;
  color: #000;
  float: left!important;
  font-size: 14px;
  font-weight: bold;
  padding: 10px 5px;
  margin: 0;
}
.alignment_selection input {
  display: none;
}
.alignment_selection > span {
  background: none repeat scroll 0 0 #fff;
  color: #000;
  float: left;
  font-size: 14px;
  font-weight: bold;
  margin-right: 5px;
  padding: 11px 10px;
}
.alignment_selection label {
  background: none repeat scroll 0 0 #fff;
  cursor: pointer;
  float: left;
  font-size: 14px;
  font-weight: bold;
  margin: 0 3px;
  padding: 10px 15px;
  width: 54px;
  height: 44px;
}
.alignment_selection img {
  float: left;
  height: auto;
  width: 100%;
}
.msg_prev_section {
  color: #fff;
  float: left;
  position: relative;
  width: 100%;
}
.msg_prev_bg_sectoin {
  display: inline-block;
  height: 360px;
  position: relative;
  text-align: center;
  width: 520px;
}
.msg_prev_bg_sectoin img {
  float: left;
  height: auto;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 10;
}
.msg_prev_bg_img {
  background-attachment: scroll;
  background-clip: border-box;
  background-color: #a3a6a9;
  background-image: none;
  background-origin: padding-box;
  background-position: 0 0;
  background-repeat: repeat;
  background-size: 100% 100% !important;
  height: 100%;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 100%;
}


.change_area {
  display: inline-block;
  height: 235px;
  left: 60px;
  overflow: hidden;
  position: absolute;
  top: 100px;
  width: 500px;
  z-index: 10;
}
.change_area_row > span {
  cursor: pointer;
  float: left!important;
  padding: 0 8%;
  width: 94%;
  font-family: Arial;
color: #fff!important;
}
.left_msg_disp .change_area_row > span {
  overflow: hidden;
  padding: 0 14% !important;
  width: 72% !important;
}
.current_edit {
  background: none repeat scroll 0 0 rgba(246, 199, 75, 0.7);
}
.change_area_row > span#row1 {
  font-size: 42px!important;
  line-height: 42px;
}
.change_area_row > span#row2 {
  font-size: 14px!important;
  margin-bottom: 5px!important;
  font-style: italic;
}
.change_area_row > span#row3 {
  font-size: 30px;
}
.change_area_row > span#row4 {
  font-size: 14px;
  margin-bottom: 5px;
  font-style: italic;
}
.change_area_row > span#row5 {
  font-size: 14px;
  font-style: italic;
}
.change_area_row > span#row6 {
  font-size: 30px;
  line-height: 34px;
}
.change_area_row > span#row7 {
  font-size: 14px;
  margin-bottom: 5px;
  font-style: italic;
}
.change_area_row > span#row8 {
  font-size: 14px;
  font-style: italic;
}
.border_div {
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}


/* Start Of Step 6  */

.change_border_color {
  float: left;
  margin: 10px 0;
  width: 100%;
}
.change_border_color > ul {
  float: left;
  width: 100%;
  display: none;
  margin: 0!important;
}
.change_border_color li {
  float: left;
  margin: 5px;
  width: 50px;
}
.change_border_color input {
  display: none;
}
.change_border_color > ul > li > label {
  background-size: 100% auto;
  border: 2px solid #ececec;
  cursor: pointer;
  float: left;
  height: 50px;
  width: 100%;
}
.border_style_list{
    float: left;
    width: 100%;
}
.border_style_list ul{
    float: left;
    width: 100%;    
    text-align: center;
    margin: 0!important;
}
.border_style_list ul li{
    display: inline-block;
    max-width: 30%;
}
.border_style_list img {
  background-color: #d7d7d7;
  float: left;
  height: auto;
  max-width: 100%;
  width: auto;
}
.border_style_list input {
  display: none;
}
.border_style_list label {
  border: 2px solid #ececec;
  cursor: pointer;
  float: left;
  width: 100%;
}
.step_left_sidebar.msg_display_sidebar {
  float: left;
}


/* Start of the step-7 */
.contact_info_form, .quote_req_form {
  float: left;
  overflow: hidden;
  width: 100%;
}
.contact_info_form > input, .contact_info_form > textarea, .quote_req_form > textarea {
  background: none repeat scroll 0 0 #fff;
  border: medium none;
  float: left;
  margin: 5px 0;
  padding: 10px 2%;
  width: 96%;
}
.contact_info_form > select, .quote_req_form > select {
  background-color: #fff;
  background-image: url("../images/drop-down.png");
  background-position: right 10% center;
  background-repeat: no-repeat;
  background-size: 15px auto;
  border: medium none;
  float: left;
  font-size: 12px;
  font-weight: normal;
  padding: 10px 2%;
  width: 110%;  
  background-position-x: 89%;
  background-position-y: 50%;
}
.contact_info_form option , .quote_req_form option {
  float: left;
  width: 100%;
}

/* Start of the step-8 */
.form_checkbox {
  background: none repeat scroll 0 0 #fff;
  color: #000;
  float: left;
  font-size: 14px;
  font-weight: bold;
  margin: 5px 0;
  padding: 0px 2%;
  position: relative;
  width: 96%;
}
.form_checkbox > label {
  background-image: url("../images/normal.png");
  background-position: right 4px;
  background-repeat: no-repeat;
  background-size: 30px 30px;
  float: left;
  padding: 10px 0;
  width: 100%;  
  background-position-x: 100%;
  background-position-y: 50%;
}
.form_checkbox > input {
    display: none;
}
.form_checkbox .checked_option {
    background-image: url(../images/select-none.png);
}
.ui-tooltip-content {
  font-size: 12px;
}
.step8_error_msg , .step7_error_msg{
    display: none;
    font-size: 14px;
    color: #F4380E;
    text-transform: capitalize;
}
.loading_img {
  display: table;
  height: 500px;
  padding: 0;
  text-align: center;
  width: 100%;
  z-index: 50;
  display: none;
  
    -webkit-transition-duration: 700ms;
    -moz-transition-duration: 700ms;
    -o-transition-duration: 700ms;
    transition-duration: 700ms;

}
.img_div {
  display: table-cell;
  height: 500px;
  text-align: center;
  vertical-align: middle;
  width: 500px;
}
.img_div > img {
  display: inline;
}
.font_selection span {
  background-color: #fff;
  background-image: url("../images/drop-down.png");
  background-position: 97% center;
  background-repeat: no-repeat;
  background-size: 15px auto;
  border: medium none;
  float: left;
  font-size: 14px;
  font-weight: bold;
  padding: 10px 3%;
  width: 94%;
  cursor: pointer;
  background-position-x: 98%;
  background-position-y: 50%;
}
.font_selection ul {
  float: left;
  display: none;
  margin: 0 0 5px!important;
  width: 100%;
  background: #fff;
  border-top: 1px solid #ececec;
}
.font_selection ul li{
  float: left;
  margin: 0;
  width: 90%;
  padding: 5px 5%;
  cursor: pointer;
}
.font_selection ul li:hover{
    color: #8b733b;
}
.remove_text {
  background: #fff none repeat scroll 0 0;
  float: left;
}
.remove_text > span {
  cursor: pointer;
  float: left;
  padding: 5px 10px;
}

/*==============================
		Gravity Css
===============================*/
.services_content_next input[type='text'] , .services_content_next textarea{
	border:1px solid #525252;
	text-indent:5px;
	font-size:14px;
	color:#525252;
	width: 100%!important;
}
.services_content_next input[type='submit'] {
	border: 3px solid #959595;
	color: #9e9e9e;
	display: block;
	font-size: 15px;
	font-weight: 700;
	padding: 10px 30px;
	text-transform: uppercase;
	background:none;
}
.services_content_next input[type='submit']:hover {
	border: 3px solid #525252;
	color: #525252;
}
.validation_error {
	font-weight: lighter !important;
}

#gform_3 div.gform_body {
	width: 103%!important;
}

div.step_6 p {
	text-align: center;
	 border-bottom: 1px solid #d5d4d1;
	 padding-bottom: 20px;
	 font-size: 16px;
}

div.step_6 h4 {
	font-size: 13px!important;
	margin: 0 0 5px;
}

div.step_6 h2 {
	border-bottom: 0;
}

@media only screen and (min-width: 768px) and (max-width: 1010px) {
	
/* Monument Css */
.type_img {
  height: 240px;
  width: 320px;
}
.img_bg {
  height: 230px;
  width: 310px;
}
.type_img img {
  height: auto;
  width: 100%;
}

/*start of step2*/
.selector_img {
  height: 190px;
  width: 250px;
}
.selector_img .img_bg {
  height: 180px;
  width: 240px;
}
/*start of step3*/
.mon_shape_selector ul li {
  width: 182px;
}
.shape_selector_img {
  height: 135px;
  width: 180px;
}
.shape_selector_img .img_bg {
  height: 125px;
  width: 170px;
}
.monument_name {
  margin: 0 0 10px;
}

/* Start of step-4 */
.granite_colur_options li {
  margin: 2px;
}
.granite_sec_title h3 {
  padding: 0 3%;
  width: 94%;
}
/* start of step-5 */
.alignment_selection > span {
  margin: 10px 0;
  padding: 10px 5%;
  width: 90%;
}
.alignment_selection label {
  margin: 0 3px;
  padding: 10px 4px;
}

/* Start of step-5 */
.step_left_sidebar {
  width: 220px;
}
.step_right_content {
  width: 480px;
  padding: 10px;
}

.msg_prev_bg_sectoin {
  margin-left: -50px;
  transform: scale(0.8);
}
.change_area {
  left: -10px;
  top: 75px;
  transform: scale(0.9);
}
	
}

@media only screen and (max-width: 1065px) {
.home_owl .owl-buttons{
	position:inherit;
	text-align:center;
	padding:20px 0px;
}
.home_owl .owl-prev{
	position:inherit;
	padding:0px 10px;
}
.home_owl .owl-next{
	position:inherit;
	padding:0px 10px;
}
}

@media only screen and (min-width: 460px) and (max-width: 767px) {
	/*==============================
    Monument Css - step1 Css
===============================*/
.type_img {
  height: 150px;
  width: 210px;
}
.type_img img {
  width: 100%;
}
.img_bg {
  height: 140px;
  width: 200px;
}
.step_pagination_sec a {
  font-size: 18px;
  padding: 5px 10px;
}
a.reset_btn {
	float: left;
	margin-top: -4px;
}

/*start of step2*/
.selector_img {
  height: 112px;
  width: 150px;
}
.selector_img .img_bg {
  height: 102px;
  width: 140px;
}
.monument_name {
  margin: 10px 0 0;
}

/*start of step3*/
.mon_shape_selector ul li {
  width: 215px;
}
.shape_selector_img {
  height: 160px;
  width: 215px;
}
.shape_selector_img .img_bg {
  height: 150px;
  width: 205px;
}

/* Start Of Step4 */
.step_left_sidebar {
  float: left;
  padding: 10px 4%;
  width: 92%;
}
.step_right_content {
  float: left;
  padding: 10px 2%;
  width: 96%;
}

/* Start of step-5 */
.change_area {
  left: 10px;
}
.msg_prev_bg_sectoin {
  margin-left: -50px;
  transform: scale(0.8);
}
.change_area {
  left: -40px;
  top: 75px;
  transform: scale(0.8);
}
.step_2 .selector_img img {
  margin: 5px 0 0;
}

}

@media only screen and (max-width: 459px) {
/*==============================
           Monument Css
===============================*/
.type_img {
  height: 200px;
  width: 280px;
}
.type_img img {
  width: 100%;
}
.img_bg {
  height: 190px;
  width: 270px;;
}
.type_selector ul li {
  display: block;
}
.step_pagination_sec a {
  font-size: 18px;
  padding: 5px 10px;
}

a.reset_btn {
	float: left;
	margin-top: -5px;
}

/*start of step2*/
.inscription_selector li {
  display: block;
}
.selector_img {
  height: 225px;
  width: 300px;
}
.selector_img .img_bg {
  height: 215px;
  width: 290px;
}
.monument_name {
  margin: 10px 0 0;
}

/* Start Of Step4 */
.step_left_sidebar {
  float: left;
  padding: 10px 4%;
  width: 92%;
}
.step_right_content {
  float: left;
  padding: 10px 4%;
  width: 92%;
}
.granite_mon_display {
  height: 210px;
  width: 280px;
}
.granite_img_bg {
  background-size: 100% 100%;
  height: 195px;
  width: 270px;
}

/* start of step-5 */
.step_right_content.msg_display_content {
  float: left;
}
.alignment_selection > span {
  margin: 0 0 5px;
  padding: 5px 5%;
  width: 90%;
}
.msg_prev_section {
  overflow: hidden;
}
.msg_prev_bg_sectoin {
  margin-left: -120px;
  transform: scale(0.6);
}
.change_area {
  left: -110px;
  top: 75px;
  transform: scale(0.7);
}
.step_left_sidebar.msg_display_sidebar {
  margin: -25px 0 0;
}
.step_left_sidebar h4 , .change_color {
  margin: 0 0 5px;
}
.name_writing , .font_selection , .line_height_selection ,.alignment_selection {
  margin: 5px 0;
}
.name_writing > input , .font_selection select , .line_height_selection {
  padding: 5px 0;
}
.alignment_selection label {
  padding: 5px 10px;
}

}


/* gform placeholders*/
::-webkit-input-placeholder { color:#000!important; }
:-moz-placeholder { opacity: 1; color:#000; } /* Firefox 18- */
::-moz-placeholder { opacity: 1; color:#000; } /* firefox 19+ */
:-ms-input-placeholder { color:#000; } /* ie */
input:-moz-placeholder { color:#000; }